@charset "iso-8859-1";
/* Spiritual Healing And Yoga, 2015 Style Sheet */

* {margin:0;padding:0}
@viewport {
    zoom: 1.0;
    width: extend-to-zoom;
}
@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:100%;
	text-align:justify;
	background:#D6D6D6 url(images/bk.jpg) repeat-x;	
}
img {
width:100%;
height:auto;
}
h1 {
  background-image: url(images/bk_h1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display:block;
  width: 100%;
  height: auto;
  margin-top: 1em;
  text-align: center;
  font-size: 1em;
  color: #FF6633;
  padding-top: 0.5em;
  text-transform: capitalize;
}
h2 {
  display: block;
  color: #FF6633;
  font-size: 1.1em;
  font-weight: bold;
  text-transform: capitalize;
  margin-top: 1em;
  text-align: left;
}
h3 , h4 {
  display:block;
  width: auto;
  height: auto;
  margin-top: 1em;
  text-align: left;
  font-size: 0.9em;
  font-weight:bold;
  color: #FF6633;
  padding-top: 0.5em;
  text-transform: capitalize;
}
h4 {
color:#F20E5B;
}
ul , contblok {
  list-style-type: none;
  background-color:#F7F7F7;
  display:block;
  width: 100%;
  margin:0.2em 0 2.0em 0;
  padding:0.5em 0 0.5em 0;
  height: auto;
}
ul li , h6 {
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:0.1em 0.3em; 
padding-left:1.5em;
text-align:left;
margin-bottom:0.4em;
/*line-height:1.3;*/
}
ul li {
padding-right:1%;
}
h6 {
font-size:0.875em;
color:#000099;
font-weight:bold;
text-transform: capitalize;
margin:1.2em auto 1em auto;
}
p , ol li{
font-family: Arial, Helvetica, sans-serif;
font-size:0.875em;
color:#000099;
text-align:justify;
line-height:1.3;
margin:1em auto 0 auto;
}
form {
background-color:#F7F7F7;
margin-top:1.5em;
padding:1em 2%;
border-radius:1em;
}
form input[type="text"] , form textarea , form input[type="text"] {
width:13em;
display:block;
margin-bottom:10px;
border:none;
}
form input[type="submit"] {
width:13em;
margin-top:2.5em;margin-bottom:1.5em;
display:block;
float:none;
}
contblok {
padding-bottom:1em;
word-wrap: break-word;
-ms-word-break: break-all;
word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
contblok h1 {
text-indent:1.5em;
}
contblok p {
padding-left:1.5em;
padding-right:1.5em;
}
a:link , a:visited {
text-decoration:none;
text-align:left;
color:#0099FF;
font-size:0.80em;
line-height:1.3;
z-index:2;
}
a:hover , a:focus {
text-decoration:underline;
}
a:active {
}
a:visited {
}
a.toplin:link , a.toplin:visited {
color:#FFFFFF;
padding-left:0.5em;
padding-right:0.5em;
}
a.morinf:link , a.morinf:visited {
text-transform:capitalize;
line-height:3;
}
p a:link , a:visited {
font-size:1em;
}/**/
/* OPEN FORMATTING FOR FLIP NAV FOR SMALL DEVICES */
div.nav{
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
	display: none;
}

div.nav input{
    display: none;
}

div.nav label.mainlabel, div.nav div.menuflip{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; /* transition speed etc */
}

div.nav label.mainlabel{ /* menu anchor text style */
    width: 200px; /* width of anchor text */
    font: normal 0.875em Arial;
	color:#FFFFFF;
    position: relative;
    top: 1.25em;
    display: block;
    padding-left: 4em; /* add left padding to make room for icon */
    cursor: pointer;
}

div.nav label.mainlabel:before{ /* menu anchor icon */
    content: '';
    position: absolute;
    left: 2em;
    top: 0;
    width: 0.875em;
    height: 0.875em;
	border:0.25em solid #FFFFFF;
    -webkit-box-shadow: inset 0 0 2px gray, 0 0 5px gray;
    box-shadow: inset 0 0 2px gray, 0 0 5px gray;
    border-radius: 1em;
}

div.nav div.menuflip{ /* DIV that flips over to reveal main menu */
    position: absolute;
    margin: 0;
    top: 0;
    padding: 4px;
    background: white;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    width: 100%;
    border: 1px solid gray;
    -webkit-box-shadow: 2px 2px 15px #B5B5B5;
    box-shadow: 2px 2px 15px #B5B5B5;
    border-radius: 10px;
    background: #eee;
	z-index:3;
}

div.nav div.menuflip h4{
    margin: 0;
    margin-bottom: 4px;
    font-size: 20px;
    padding: 4px 0 0 6px;
}

div.nav div.menuflip ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

div.nav div.menuflip ul li{
    border-bottom: 1px inset gray;
}

div.nav div.menuflip ul li:last-of-type{
    border-bottom: none;
}

div.nav div.menuflip ul li:hover{
    border-bottom-color: transparent;
}
div.nav div.menuflip ul li ul li{
margin-left:2em;
}
div.nav div.menuflip ul li a{
font-size:0.9em;
line-height:2.0em;
    /*display: block;
    color: blue;
    text-decoration: none;
    padding: 6px;
    border-radius: 10px 0 10px;
    -webkit-transition: none;
    transition: none;*/
}

div.nav div.menuflip ul li a:hover{
    background: #515151;
    color: white;
}

div.nav div.menuflip label.close{ /* close button */
    position: absolute;
    right: 5px;
    top: 8px;
    padding-top: 1px;
    display: inline-block;
    text-align: center;
    line-height: 14px;
    color: white;
    z-index: 1000;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    width: 20px;
    height: 20px;
    background: black;
    font-size: 18px;
}

div.nav input:checked ~ label.mainlabel{
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

div.nav input:checked ~ div.menuflip{
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}

<!--[if lte IE 9]>	
	
		div.nav div.menuflip{
			visibility: hidden;
		}
		div.nav input:checked ~ div.menuflip{
			visibility: visible;
		}	

<![endif]-->

<!--[if lte IE 8]>
	
		div.nav label.mainlabel{
			padding-left: 0;
	}
	
		div.nav div.menuflip{
			display: none;
	}
	
/* CLOSE FORMATTING FOR FLIP NAV FOR SMALL DEVICES */


/* Page Sections */
img.hdr_bkg , nav_top {
width:75%;
max-width:1002px;
display:block;
margin:2.0em auto 0 auto;
z-index:1:
}
nav_top {
position:absolute;
top:1.0em;
left:12.5%;
text-align:center;
line-height:1.5;
z-index:2;
padding-top:1em;
}
container_col_3 {
width:75%;
display:block;
margin:0 auto 0 auto;
height:auto;
max-width:1002px;
background-color:#FFFFFF;
box-shadow: 0px 0px 1px #888888;
overflow:hidden;
}
container_col_3 .cols_3 {
float:left;
width:22%;
margin:0em 2% 1em 2%;
height:auto;
}
container_col_3 #col_cen {
width:44%;
}
container_col_3 #col_cen img{
display:none;
}
container_col_3 .cols_3#col_rig img{
width:100%;
margin:1.5em 0 2.5em 0;
}
#footer {
position:relative;
display:block;
width:75%;
max-width:1004px;
height:auto;
margin:0 auto 3em auto;
background:transparent url(images/bg_footer.png) center top no-repeat;/**/
background-size:100% 100%;
clear:both;
text-align:center;
padding-top:2.0em;
padding-bottom:2.5em;
}
#footer a:link , #footer a  {
position:relative;
z-index:2;
line-height:2.0;
font-size:0.80em;
text-align:left;
margin-right:2%;
word-spacing:1%;
}
img.bk_ft {
position:absolute;
width: 100%;
height:100%;
top:0;
left:0;
z-index:1;
}

disclaimer p, disclaimer ul  {
margin-top:30px;
font-size:10px;
background-color:white;
}

disclaimer ul li{
background-image:none;
padding-left: 0;
margin-bottom:16px;
}

darkblue {
/*color:#003366;*/
text-decoration:underline;
}
/* Start Media Queries */

@media all and (max-width: 1280px) {

#footer {
width:75.2%;
}

}

@media all and (max-width: 1024px) {

body {
background-position: 0 -5px;
font-size:90%;
}
img.hdr_bkg , nav_top , container_col_3 {
width:90%;
}
nav_top {
width:86%;
max-width:86%;
left:5.0%;
padding-left:2%;
padding-right:2%;
overflow:hidden;
}
/*nav_top div {
display:block;
width:98%;
max-width:98%;
}*/
/**/
#footer {
width:90.3%;
}
h1 {
padding-top: 0.20em;
}

}

@media all and (max-width: 860px) {

body {
background-position:0 -10px;
}

nav_top {
width:94%;
max-width:94%;
padding-top:1.6em;
left:2%;
padding-left:1%;
padding-right:auto;
}
nav_top a.toplin:link, nav_top a.toplin:visited  {
font-size:0.70em;
word-wrap: break-word;
-ms-word-break: break-all;
word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
		padding-left:0.2em;
		padding-left:0.2em;
}
img.hdr_bkg  {
margin-top:3.4em
}
a.toplin:link , a.toplin:visited {
padding-left:0.25em;
padding-right:0.25em;
}
#footer {
width:90.1%;
}

}

@media all and (max-width: 640px) {

body {
background-position:0 -1.5em;
}
nav_top {
padding-top:1.40em;
}
a.toplin:link , a.toplin:visited {
padding-left:0.25em;
padding-right:0.25em;
}
.cols_3#col_lef {
width:32%;
}
.cols_3#col_cen {
width:61%;
margin-left:1%;
}
container_col_3 #col_cen img{
display:block;
float:right;
width:47%;
padding:0.5em 0 0.25em 3%;
height:auto;
}
container_col_3 .cols_3#col_rig {
display:none;
}
#footer {
width:90.3%;
}

}

@media all and (max-width: 568px) {

body {
background-position:0 -2.0em;
font-size:85%;
}
img.hdr_bkg , nav_top , container_col_3 {
width:96%;
}
img.hdr_bkg {
margin-top:1em;
}
nav_top {
left:2%;
top:0;
padding-top:0;
}
#footer {
width:96.3%;
}

}

/*REMOVE TOP NAVBAR & INTRODUCE MOBILE NAVBAR*/
/*START WITH MOBILE COLLAPSIBLE MENU SYSTEM*/
@media all and (max-width: 480px) {

body {
background-position:0 -3.4em;
}
nav_top {
display:none;
}
div.nav{
    position: absolute;
    display: block;
	width:96%;	
	left:1%;
	z-index:3;
}
div.nav div.menuflip{
    position: absolute;
    display: block;
	z-index:3;
}
div.nav div.menuflip ul.sub li{
margin-left:1em;
background:none;
}
div.nav div.menuflip ul li:last-of-type{
    border-bottom: 1px inset gray ;
}
div.cols_3#col_lef {
display:none;
}
div.cols_3#col_cen {
width:96%;
margin-left:2%;
}
}

@media all and (max-width: 320px) {
body {
background-position:0 -4.4em;
}
div.nav label.mainlabel{
top: 0.5em;
left:-0.5em;
}

}